MediaWiki:Common.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
恢复=海豚=讨论)的编辑至AnnAngela的最后版本
第16行: 第16行:
     font-family: Arial, Tahoma, "Microsoft YaHei", \5fae\8f6f\96c5\9ed1, "Hiragino Sans GB", "Microsoft JhengHei", 微軟正黑體, sans-serif;
     font-family: Arial, Tahoma, "Microsoft YaHei", \5fae\8f6f\96c5\9ed1, "Hiragino Sans GB", "Microsoft JhengHei", 微軟正黑體, sans-serif;
}
}
/* 主标题字体字型调整*/
#firstHeading {
    font-family: "Helvetica Neue", "Helvetica Arial", "Microsoft Yahei", "Hiragino Sans GB", "Heiti SC", "WenQuanYi Micro Hei", sans-serif;
    font-weight: 500;
    padding-left: 0.25em;
}
/* 侧边栏、顶部栏 */


/* 侧边栏、顶部栏 */
#content {
    position: relative;
    z-index: 7;
}
#mw-navigation div.vectorMenu div.menu {
    z-index: 9;
}
#mw-panel #p-logo {
    width: 176px;
    height: 300px;
    margin-left: -0.5em;
}
#mw-panel #p-logo .mw-wiki-logo {
    background-image: none;
    width: 176px;
    height: 300px;
}
div#mw-page-base {
div#mw-page-base {
    background: none;
     height: 100px;
     height: 100px;
}
}
第43行: 第31行:
     margin-top: 60px;
     margin-top: 60px;
}
}
div#mw-panel {
 
    top: 0;
    text-shadow: 1px 1px #f6f6f6;
}
div#mw-panel div.portal {
    padding-bottom: 1em;
}
div#mw-head div.vectorMenu h4 {
div#mw-head div.vectorMenu h4 {
     height: 1.9em;
     height: 1.9em;
第58行: 第40行:
}
}


 
.clear-div {
/* 主标题字体字型调整*/
     clear: both;
#firstHeading {
     font-family: "Helvetica Neue", "Helvetica Arial", "Microsoft Yahei", "Hiragino Sans GB", "Heiti SC", "WenQuanYi Micro Hei", sans-serif;
    font-weight: 500;
    padding-left: 0.25em;
}
}


/* 标题下划线增强 700 = bold */
/* 标题下划线增强 700 = bold */